guitar_a = 1, prob=0.7 \n
wpn_binoc = 1, prob=1 \n
detector_simple = 1, prob=1 \n
device_torch = 1, prob=1 \n
ammo_9x18_fmj = 1, prob=1 \n
ammo_9x19_fmj = 1, prob=1 \n
ammo_11.43x23_fmj = 1, prob=1 \n
ammo_12x70_buck = 1, prob=1 \n
ammo_5.45x39_fmj = 1, prob=1 \n
ammo_9x39_sp5 = 1, prob=1 \n
ammo_5.56x45_ss190 = 1, prob=1 \n
ammo_7.62x54_7h14 = 1, prob=1 \n
ammo_pkm_100 = 1, prob=1 \n
af_cristall = 1, prob=0.01 \n
af_fireball = 1, prob=0.01 \n
af_dummy_glassbeads = 1, prob=0.01 \n
af_eye = 1, prob=0.01 \n
af_fire = 1, prob=0.01 \n
af_medusa = 1, prob=0.01 \n
af_cristall_flower = 1, prob=0.01 \n
af_night_star = 1, prob=0.01 \n
af_vyvert = 1, prob=0.01 \n
af_gravi = 1, prob=0.01 \n
af_gold_fish = 1, prob=0.01 \n
af_blood = 1, prob=0.01 \n
af_mincer_meat = 1, prob=0.01 \n
af_soul = 1, prob=0.01 \n
af_fuzz_kolobok = 1, prob=0.01 \n
af_baloon = 1, prob=0.01 \n
af_glass = 1, prob=0.01 \n
af_electra_sparkler = 1, prob=0.01 \n
af_electra_flash = 1, prob=0.01 \n
af_electra_moonlight = 1, prob=0.01 \n
af_dummy_battery = 1, prob=0.01 \n
af_dummy_dummy = 1, prob=0.01 \n
af_ice = 1, prob=0.01 \n